Subject: [Seamoby] (no subject)

From: "MR.Michael Onyeze" <[email-masked]>
Date: Tue, 7 May 2002 04:23:35 +0200

Mr.Michael Onyeze. 
178 Dikko close 
Lagos-Nigeria 
Fax:234 1 7591693 

Attn: President/Ceo. 

In order to transfer out Fifty Two Million United 
States Dollars from African Development Bank. I wish 
to ask for your assistance, believing that you will 
never let me down either now or in future. I got your 
e-mail address from the e-mail directory in the 
internet. 

I am Mr. Michael Onyeze, the Chief Auditor of African 
Development Bank (ADB). There was an account opened in 
this bank in 1983 and since 1989 nobody has operated 
on this account till date. After my long investigation 
to my greatest suprise I came to find out that the 
owner of the account who is Mr.Peter B. Andreas, a 
foreigner, crude oil exporter, who died in 1990. 

This account has no beneficiary, infact no other 
person knows about this account or anything about the 
account, and my investigation proved to me as well 
that this company does not exist anymore in NIgeria. 
The amount involved is USD 52M, which i seek your 
consent to transfer to a safe foreign account. I do 
not know any foreigner that i can trust either than 
you, I am only contacting you as a foreigner because 
this money can not be claimed by a Nigerian because 
the rightful owner of the account (Mr. Peter) is a 
foreigner and has dead. 

I know that this mail will come to you as a surprise 
as we do not know each other before hand. we will be 
needed to sign an Agreement as a security so that we 
cannot betray the trust that will be given to 
each other in this legitimate and joint venture, which 
demand utmost secrecy and confidential. 

I am contacting you because of the need to involve a 
foreigner with foreign account and foreign 
beneficiary. I need your full co-operation for us to 
have a successful transaction. Because the management 
is ready to approve this payment to any foreigner who 
has correct information of this account, which I will 
give to you immediately i receive your positive reply. 

With my position now in the office I can authorise the 
immediate transfer of this money to any foreign 
reliable account which you can provide with assurance 
that this money will be intact pending my physical 
arrival in your country for sharing and further 
investment. I will destroy all documents used in this 
transaction immediately we must have transferred this 
money to your nominated account sucessfully, so as to 
avoid any document trace by any person. 

I will apply for annual leave to get visa to your 
country immediately you confirm me that you are 
willing to assist me. I will also use my position and 
influence to effect legal approvals and onward 
transfer of this money to your account with 
appropriate clearance forms of the ministries and 
foreign exchange departments. 

At the conclusion of this business, you will be given 
20% of the total amount, 75% will be for me, while 5% 
will be for expenses both parties might have incurred 
during the process of transferring. 

Awaiting your urgent reply and please do not FORGET TO 
INCLUDE YOUR PRIVATE FAX AND TELEPHONE NUMBERS FOR 
EASY COMMUNICATION. 

Thank you and God bless. 

Yours truly, 

Mr.Michael Onyeze.

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby